IGC(4)

NAME
igc - Intel I225/I226 1Gb/2.5Gb Ethernet device

SYNOPSIS
igc* at pci?

DESCRIPTION
The igc driver supports Intel I225/I226 series Ethernet devices.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), ifconfig(8)

HISTORY
The igc driver first appeared in OpenBSD 7.1, and in NetBSD 10.0.

AUTHORS
The igc driver was written by Intel Corporation and ported to OpenBSD by Kevin Lo <kevlo@openbsd.org>. It was ported to NetBSD by Kengo Nakahara <knakaraha@NetBSD.org>, Rin Okuyama <rin@NetBSD.org>, and Masanobu SAITOH <msaitoh@NetBSD.org>.

CAVEATS
The igc driver in NetBSD 10.0 is considered experimental. Some error handling paths are not fully implemented. It does not support hardware VLAN tagging and TSO at the moment.